Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/19627/?format=api
{ "ob_id": 19627, "uuid": "eb4d58aeabd44b02b21621b96c1cbb0d", "title": "Little Plumpton", "abstract": "Little Plumpton - Plumpton Hall Farm is an air quality measurement site in the Fylde, Lancashire, UK used in the Environmental Baseline Project hosted by the University of Manchester. Site visits occur every 3-4 weeks for sample canister switching and instrument calibration/maintenance.", "keywords": "plumpton, DECC", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8999/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105623/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105621/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105622/?format=api" ] }